<table>
    <object path="units/payday2/characters/ene_security_1/ene_security_1"/>
    <object path="units/payday2/characters/ene_security_2/ene_security_2"/>
    <object path="units/payday2/characters/ene_security_3/ene_security_3"/>
    <object path="units/payday2/characters/ene_security_4/ene_security_4"/>
    <object path="units/payday2/characters/ene_security_5/ene_security_5"/>
    <object path="units/payday2/characters/ene_security_6/ene_security_6"/>
    <object path="units/payday2/characters/ene_security_7/ene_security_7"/>
    <object path="units/payday2/characters/ene_security_8/ene_security_8"/>

    <object path="units/pd2_dlc_bex/characters/ene_bex_security_01/ene_bex_security_01"/>
    <object path="units/pd2_dlc_bex/characters/ene_bex_security_02/ene_bex_security_02"/>
    <object path="units/pd2_dlc_bex/characters/ene_bex_security_03/ene_bex_security_03"/>

    <object path="units/pd2_dlc_bex/characters/ene_bex_security_suit_01/ene_bex_security_suit_01"/>
    <object path="units/pd2_dlc_bex/characters/ene_bex_security_suit_02/ene_bex_security_suit_02"/>
    <object path="units/pd2_dlc_bex/characters/ene_bex_security_suit_03/ene_bex_security_suit_03"/>

    <object path="units/pd2_dlc_arena/characters/ene_guard_security_heavy_1/ene_guard_security_heavy_1"/>
    <object path="units/pd2_dlc_arena/characters/ene_guard_security_heavy_2/ene_guard_security_heavy_2"/>

    <object path="units/pd2_dlc_casino/characters/ene_secret_service_1_casino/ene_secret_service_1_casino"/>
</table>